RubyGems Navigation menu

Reverse dependencies for open311 Latest version of the following gems require open311

Total downloads 21,941

For this version 1,901

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 1.9.3

Required Rubygems Version: >= 1.3.6

Links: